{% extends "base.html" %}
{% block title %} LIST 2 {%  endblock %}

{% block content %}
	<h3> Videojuegos existentes: {{countVideo}}</h3>
	<table class = "table">
		<th>Nombre</th>
		<th>Rate</th>
		<th>Fecha de Salida</th>
		<th>|</th>
		<th> Acciones </th>
		<th>|</th>
		{% for objeto in object_list %}
			<tr>
				<td>{{ objeto.nombre }}</td>
				<td>{{ objeto.rate }}</td>
				<td>{{ objeto.salida }}</td>
				<td><a href="{% url 'detail2' objeto.id %}"> Details </a></td>
				<td><a href="{% url 'update2' objeto.id %}"> Update </a></td>
				<td><a href="{% url 'delete2' objeto.id %}"> Delete </a></td>
			</tr>
		{% endfor %}
	</table>
{% endblock %}